
/*==================[inclusions]=============================================*/
#include "main.h"       /* <= own header */
#include "led.h"

#ifndef CPU
#error CPU shall be defined
#endif
#if (lpc4337 == CPU)
#include "chip.h"
#elif (mk60fx512vlq15 == CPU)
#else
#endif

int main(void)
{
   int led;
   GPIO_Init();
   Led_Color_Init();
   led = LED_1;
   while(1) {
	  int i=0;
	  for(i=0;i<500000;i++) {
	     asm("nop");
	  }
	  Led_Color_Toggle(led);
   }

   return 0;


}


